.header {
	position: fixed;
	height: var(--height--header);
	width: 100%;
	top: var(--height--promo);
	left: 0;
	box-sizing: border-box;
	background-color: var(--color--header-bg);
	white-space: nowrap;
	z-index: 10;
	transition: 0.2s;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: var(--color--text);
	user-select: none;
}

.header.scroll {
	box-shadow: var(--box-shadow--header);
}

[data-permission="guest"] .header__item_user{
	display: none;
}
[data-permission="user"] .header__item_guest{
	display: none;
}

.header * {
	box-sizing: border-box;
}

.header .button {
	height: 40px;
	border-radius: 6px;
	line-height: unset;
}

.header__content {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0 24px;

	display: flex;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
}


.header__mobile-toggle {
	display: none;
}

.header__mobile-toggle+label {
	width: 24px;
	height: 24px;
	display: none;
	cursor: pointer;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.2849 2H19.5515C20.903 2 21.9993 3.1059 21.9993 4.47018V7.7641C21.9993 9.12735 20.903 10.2343 19.5515 10.2343H16.2849C14.9323 10.2343 13.8359 9.12735 13.8359 7.7641V4.47018C13.8359 3.1059 14.9323 2 16.2849 2Z' stroke='%2317C0FF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.44892 2H7.71449C9.06703 2 10.1634 3.1059 10.1634 4.47018V7.7641C10.1634 9.12735 9.06703 10.2343 7.71449 10.2343H4.44892C3.09638 10.2343 2 9.12735 2 7.7641V4.47018C2 3.1059 3.09638 2 4.44892 2Z' stroke='%2317C0FF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.44892 13.7657H7.71449C9.06703 13.7657 10.1634 14.8716 10.1634 16.237V19.5299C10.1634 20.8941 9.06703 22 7.71449 22H4.44892C3.09638 22 2 20.8941 2 19.5299V16.237C2 14.8716 3.09638 13.7657 4.44892 13.7657Z' stroke='%2317C0FF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.2849 13.7657H19.5515C20.903 13.7657 21.9993 14.8716 21.9993 16.237V19.5299C21.9993 20.8941 20.903 22 19.5515 22H16.2849C14.9323 22 13.8359 20.8941 13.8359 19.5299V16.237C13.8359 14.8716 14.9323 13.7657 16.2849 13.7657Z' stroke='%2317C0FF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.header__mobile-toggle:checked+label {
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.64265 18.3708C5.25213 17.9803 5.25213 17.3471 5.64265 16.9566L10.5923 12.0069L5.6425 7.05708C5.25198 6.66656 5.25198 6.03339 5.6425 5.64287C6.03303 5.25234 6.66619 5.25234 7.05672 5.64287L12.0065 10.5927L16.9564 5.64287C17.3469 5.25234 17.9801 5.25234 18.3706 5.64287C18.7611 6.03339 18.7611 6.66656 18.3706 7.05708L13.4208 12.0069L18.3704 16.9566C18.7609 17.3471 18.7609 17.9803 18.3704 18.3708C17.9799 18.7613 17.3467 18.7613 16.9562 18.3708L12.0065 13.4211L7.05687 18.3708C6.66634 18.7613 6.03318 18.7613 5.64265 18.3708Z' fill='%2317C0FF'/%3E%3C/svg%3E%0A");
}



.header__logo {
	cursor: pointer;
	margin-right: auto;
}

.header__logo img {
	display: block;
	width: 156px;
	max-width: unset;
}

.header-nav {
	display: flex;
	align-items: center;
	height: 100%;
	width: 100%;
}



.header-nav__menu {
	display: flex;
	align-items: center;
	height: 100%;
	/* margin-right: 4vw; */
	margin: 0 auto;
}

.header-nav__item {
	margin: 0 20px;
	list-style: none;
	display: flex;
	align-items: center;
	height: 100%;
}
.header-nav__item > a{
	transition: 0.3s;
}
.header-nav__item > a:hover{
	color:var(--color--header-item-hover);
}

.header-popover {
	position: relative;
}

.header-popover:hover .header-popover__trigger{
	color:var(--color--header-item-hover);
}

.header-popover:hover .header-popover__container {
	visibility: visible;
	opacity: 1;
}

.header-popover:hover .header-popover__arrow {
	transform: rotate(180deg);
}

.header-popover__arrow {
	transition: 0.3s;
	color: var(--color--arrow);
}

.header-popover__container {
	background-color: var(--color--popup);
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.5s, opacity 0.5s ease-in-out;
	border-radius: 10px;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
	display: flex;
	z-index: 10;
}

.header-popover__container::before {
	content: "";
	display: block;
	position: absolute;
	width: 10.5px;
	height: 10.5px;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
	background: var(--color--popup);
}

.header-popover__col {
	min-width: 200px;
	padding: 0 8px;

}

.header-popover__col:not(:last-child) {
	border-right: 1px solid var(--color--border);
}

.header-popover__title {
	font-weight: 500;
	font-size: 0.75em;
	line-height: 0.875em;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 0 16px 16px;
}

.header-popover__item {
	border-radius: 8px;
	padding: 8px 6px 8px 16px;
	cursor: pointer;
	display: block
}

.header-popover__name {
	text-overflow: ellipsis;
	overflow: hidden;
}

.header-popover__item:hover,
.header-popover__item.active {
	background-color: var(--color--popup-hover);
}

.header-popover__trigger {
	display: flex;
	align-items: center;
	cursor: pointer;
	transition: 0.3s;

}

.header-popover__trigger>:not(:last-child) {
	margin-right: 4px;
}

.header-popover__button.button {
	border-color: transparent;
	background-color: transparent;
	padding: 8px 8.5px;
	max-width: 160px;
	color: var(--color--header-user-text);
}


.header-popover__button.button>*:not(:last-child) {
	margin-right: 8px;
}

.header-popover__button.button:hover,
.header-popover__button.button:active,
.header-popover_type_user:hover .header-popover__button.button {
	border-color: #4094F7;
	background: rgba(64, 148, 247, 0.2);
	color: var(--color--header-user-text);

}

.header-popover_type_more .header-popover__container {
	padding: 24px 0 16px;
}

.header-popover_type_user {
	height: 100%;
	display: flex;
	align-items: center;
}

.header-popover_type_user .header-popover__container {
	padding: 10px 8px;
	display: block;
	min-width: 160px;
}

.header [data-label]::after {
	content: attr(data-label);
	content: preview;
	padding: 3px 6px;
	margin-left: 6px;
	background: #FF1717;
	color: #ffffff;
	border-radius: 4px;
	font-weight: 500;
	font-size: 0.75em;
	line-height: 0.875em;
}

.header__avatar {
	background: #819CC5;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	text-transform: uppercase;
	height: 24px;
	width: 24px;
	line-height: 24px;
	color: #FFFFFF;
	border-radius: 50%;
	display: block;
}

.header__user {
	display: flex;
	align-items: center;
}

.header__user>*:not(:last-child) {
	margin-right: 8px;
}

.header-nav__user-management {
	display: flex;
	height: 100%;
	align-items: center;
}

.header-nav__user-management>.header-nav__item {
	margin: 0;
}

.header-nav__user-management>.header-nav__item:not(:first-child) {
	margin-left: 16px;
}


.header-nav-m {
	position: absolute;
	visibility: hidden;
	width: 100%;
	text-align: left;
	opacity: 0;
	transition: opacity 0.4s;
	left: 0;
	top: 100%;
	background-color: var(--color--popup);
	display: block;
	/* box-shadow: 0 4px 20px rgba(177, 193, 199, 0.25); */
	height: calc(100vh - var(--height--promo) - var(--height--header));

}

.header-nav-m__wrap {
	position: relative;
	height: 100%;
	padding-bottom: 60px;

}

.header-nav-m__menu {
	overflow: auto;
	/* height: 640px; */
	height: 100%;
	padding: 8px 8px 0;
}

.header-nav-m__item>a {
	display: block;
	padding: 8px 16px;
	font-weight: 300;
	font-size: 1em;
	line-height: 1.5em;
	border-radius: 8px;
}

.header-nav-m__item>a:hover,
.header-nav-m__item>a.active {
	background: var(--color--popup-hover);
}

.header-nav-m__item-collapsible {
	border-top: 1px solid var(--color--border);
	padding: 8px 0;

}

.header-nav-m__item-collapsible_border-b {
	border-bottom: 1px solid var(--color--border);
}

.header-nav-m__item-title {
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 13px 16px 13px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
}

.header-nav-m__item-title::after {
	transition: 0.3s;
	display: block;
	content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 9L12 15L6 9' stroke='%23A9A9A9' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	width: 24px;
	height: 24px;
}

.header-nav-m__item-collapsible.show .header-nav-m__item-title::after {
	transform: rotate(180deg);

}

.header-nav-m__item-content {
	display: none;

}

.header-nav-m__item_mt {
	margin-top: 8px;
}

.header-nav-m__item_mb {
	margin-bottom: 8px;
}

.header-nav-m__buttons {
	display: flex;
	align-items: center;
	position: absolute;
	bottom: 0;
	background-color: var(--color--header-bg);
	width: 100%;
	padding: 10px 16px;
}

.header-nav-m__buttons>*:not(:last-child) {
	margin-right: 16px;
}

.header-nav-m__item {}


@media (min-width:1440px) {
	.header__content {
		max-width: 1440px;
	}
	.header-nav__menu {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}

	.header-nav__user-management {
		margin-left: auto;
	}
}

@media (max-width:1100px) {
	/* .header-nav__menu {
		margin-right: 2vw;
	} */
}


@media screen and (max-width: 959px) {
	.header {
		/* background-color: #ffffff; */
		padding-top: 0;
	}


	.header__mobile-toggle+label {
		display: block;
	}

	.header__mobile-toggle:checked~.header-nav-m {
		visibility: visible;
		opacity: 1;
	}

	.header-nav {
		display: none;
	}

	.header-nav-m {
		display: block;
	}

}